<div id="gallery" class="section lb">
  <div class="container">
    <div class="section-title text-center" style="padding-top: 30px;">
      <h2 style="color: #d09b71;">Productos</h2>
    </div><!-- end title -->

    <div class="gallery-menu text-center row">
      <div class="col-md-12">
        <div class="button-group filter-button-group" *ngFor="let item of categorias">
          <button data-filter="item.nombre">{{item.nombre}}</button>
        </div>
      </div>
    </div>

    <div class="gallery-list row">
      <div class="col-md-4 col-sm-6 gallery-grid photo_a" *ngFor="let item of productos">
        <div class="gallery-single fix" (click)="sendProduct(item)">
          <img src={{this.obtenerImagen(item.imagen)}} class="img-fluid" alt="Image">
          <div class="box-content">
            <div class="inner-content">
              <h3 class="title">{{item.nombre}}</h3>
              <!-- <span class="post">Latest Photo</span> -->
            </div>
            <ul class="icon">
              <li><a data-rel="prettyPhoto[gal]"><i class="fa fa-search"></i></a>
              </li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </div>
</div>
